CVE-2015-0811 (retired)

Priority
Description
The QCMS implementation in Mozilla Firefox before 37.0 allows remote
attackers to obtain sensitive information from process heap memory or cause
a denial of service (out-of-bounds read) via an image that is improperly
handled during transformation.
Assigned-to
chrisccoulson
Package
Upstream:released (37.0)
Ubuntu 14.04 LTS (Trusty Tahr):released (37.0+build2-0ubuntu0.14.04.1)
More Information

Updated: 2019-03-26 12:14:21 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)